curl 'https://crypto-api.yativo.com/api/v1/crypto-gateway/overview' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"totals": {
"pending_payments": 10,
"paid_payments": 120,
"paid_late": 5,
"active_wallets": 3
},
"wallets": [
{
"wallet_id": "6634abc...",
"asset_code": "USDC_SOL",
"network": "solana",
"wallet_address": "7xKXtg...",
"status": "available",
"cooldown_until": null
}
]
}
}
Get a summary of your payment gateway activity
curl 'https://crypto-api.yativo.com/api/v1/crypto-gateway/overview' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"totals": {
"pending_payments": 10,
"paid_payments": 120,
"paid_late": 5,
"active_wallets": 3
},
"wallets": [
{
"wallet_id": "6634abc...",
"asset_code": "USDC_SOL",
"network": "solana",
"wallet_address": "7xKXtg...",
"status": "available",
"cooldown_until": null
}
]
}
}
Documentation Index
Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer YOUR_ACCESS_TOKENcurl 'https://crypto-api.yativo.com/api/v1/crypto-gateway/overview' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"success": true,
"data": {
"totals": {
"pending_payments": 10,
"paid_payments": 120,
"paid_late": 5,
"active_wallets": 3
},
"wallets": [
{
"wallet_id": "6634abc...",
"asset_code": "USDC_SOL",
"network": "solana",
"wallet_address": "7xKXtg...",
"status": "available",
"cooldown_until": null
}
]
}
}